; Changes made with irokerīs AI-EDITOR V1.0 beta 1.2
lines
{
  count=284
  line0
  {
    u_racingline=0.6851
    u_overtake=0.500000
    flags=0
    velocity=53.5
  }
  line1
  {
    u_racingline=0.7124
    u_overtake=0.500000
    flags=0
    velocity=53.0
  }
  line2
  {
    u_racingline=0.7275
    u_overtake=0.500000
    flags=0
    velocity=51.5
  }
  line3
  {
    u_racingline=0.7387
    u_overtake=0.500000
    flags=0
    velocity=51.5
  }
  line4
  {
    u_racingline=0.7417
    u_overtake=0.500000
    flags=0
    velocity=49.0
  }
  line5
  {
    u_racingline=0.7397
    u_overtake=0.500000
    flags=0
    velocity=46.5
  }
  line6
  {
    u_racingline=0.726
    u_overtake=0.500000
    flags=0
    velocity=45.0
  }
  line7
  {
    u_racingline=0.692607
    u_overtake=0.500000
    flags=0
    velocity=44.1533
  }
  line8
  {
    u_racingline=0.608673
    u_overtake=0.500000
    flags=0
    velocity=43.0314
  }
  line9
  {
    u_racingline=0.507248
    u_overtake=0.500000
    flags=0
    velocity=41.7599
  }
  line10
  {
    u_racingline=0.401381
    u_overtake=0.500000
    flags=0
    velocity=40.681
  }
  line11
  {
    u_racingline=0.30585
    u_overtake=0.500000
    flags=0
    velocity=39.8542
  }
  line12
  {
    u_racingline=0.236507
    u_overtake=0.500000
    flags=0
    velocity=39.1673
  }
  line13
  {
    u_racingline=0.198555
    u_overtake=0.500000
    flags=0
    velocity=38.5314
  }
  line14
  {
    u_racingline=0.189446
    u_overtake=0.500000
    flags=0
    velocity=38.0048
  }
  line15
  {
    u_racingline=0.218092
    u_overtake=0.500000
    flags=0
    velocity=37.5136
  }
  line16
  {
    u_racingline=0.276808
    u_overtake=0.500000
    flags=0
    velocity=37.0387
  }
  line17
  {
    u_racingline=0.351282
    u_overtake=0.500000
    flags=0
    velocity=36.7146
  }
  line18
  {
    u_racingline=0.447348
    u_overtake=0.500000
    flags=0
    velocity=36.3391
  }
  line19
  {
    u_racingline=0.554332
    u_overtake=0.500000
    flags=0
    velocity=35.8411
  }
  line20
  {
    u_racingline=0.678679
    u_overtake=0.500000
    flags=0
    velocity=35.2636
  }
  line21
  {
    u_racingline=0.775042
    u_overtake=0.500000
    flags=0
    velocity=34.7451
  }
  line22
  {
    u_racingline=0.866339
    u_overtake=0.500000
    flags=0
    velocity=34.1583
  }
  line23
  {
    u_racingline=0.926299
    u_overtake=0.500000
    flags=0
    velocity=33.5844
  }
  line24
  {
    u_racingline=0.952213
    u_overtake=0.500000
    flags=0
    velocity=33.0512
  }
  line25
  {
    u_racingline=0.952199
    u_overtake=0.500000
    flags=0
    velocity=32.3971
  }
  line26
  {
    u_racingline=0.917006
    u_overtake=0.500000
    flags=0
    velocity=31.621
  }
  line27
  {
    u_racingline=0.858792
    u_overtake=0.500000
    flags=0
    velocity=30.7863
  }
  line28
  {
    u_racingline=0.827685
    u_overtake=0.500000
    flags=0
    velocity=30.1999
  }
  line29
  {
    u_racingline=0.809101
    u_overtake=0.500000
    flags=0
    velocity=28.7862
  }
  line30
  {
    u_racingline=0.795053
    u_overtake=0.500000
    flags=0
    velocity=27.1253
  }
  line31
  {
    u_racingline=0.78208
    u_overtake=0.500000
    flags=0
    velocity=25.7914
  }
  line32
  {
    u_racingline=0.767841
    u_overtake=0.500000
    flags=0
    velocity=24.494
  }
  line33
  {
    u_racingline=0.741262
    u_overtake=0.500000
    flags=0
    velocity=23.1887
  }
  line34
  {
    u_racingline=0.697063
    u_overtake=0.500000
    flags=0
    velocity=21.9517
  }
  line35
  {
    u_racingline=0.632899
    u_overtake=0.500000
    flags=0
    velocity=20.5528
  }
  line36
  {
    u_racingline=0.57022
    u_overtake=0.500000
    flags=0
    velocity=19.2481
  }
  line37
  {
    u_racingline=0.514403
    u_overtake=0.500000
    flags=0
    velocity=17.9313
  }
  line38
  {
    u_racingline=0.485015
    u_overtake=0.500000
    flags=0
    velocity=17.2075
  }
  line39
  {
    u_racingline=0.471678
    u_overtake=0.500000
    flags=0
    velocity=16.2408
  }
  line40
  {
    u_racingline=0.469572
    u_overtake=0.500000
    flags=0
    velocity=15.5388
  }
  line41
  {
    u_racingline=0.440695
    u_overtake=0.500000
    flags=0
    velocity=15.1844
  }
  line42
  {
    u_racingline=0.378249
    u_overtake=0.500000
    flags=0
    velocity=15.4471
  }
  line43
  {
    u_racingline=0.318376
    u_overtake=0.500000
    flags=0
    velocity=15.8169
  }
  line44
  {
    u_racingline=0.265024
    u_overtake=0.500000
    flags=0
    velocity=15.9822
  }
  line45
  {
    u_racingline=0.24096
    u_overtake=0.500000
    flags=0
    velocity=16.0928
  }
  line46
  {
    u_racingline=0.244579
    u_overtake=0.500000
    flags=0
    velocity=16.1429
  }
  line47
  {
    u_racingline=0.275927
    u_overtake=0.500000
    flags=0
    velocity=16.1695
  }
  line48
  {
    u_racingline=0.336161
    u_overtake=0.500000
    flags=0
    velocity=16.2023
  }
  line49
  {
    u_racingline=0.422279
    u_overtake=0.500000
    flags=0
    velocity=16.2958
  }
  line50
  {
    u_racingline=0.501117
    u_overtake=0.500000
    flags=0
    velocity=16.2119
  }
  line51
  {
    u_racingline=0.502231
    u_overtake=0.500000
    flags=0
    velocity=16.5501
  }
  line52
  {
    u_racingline=0.484703
    u_overtake=0.500000
    flags=0
    velocity=17.82
  }
  line53
  {
    u_racingline=0.460718
    u_overtake=0.500000
    flags=0
    velocity=18.784
  }
  line54
  {
    u_racingline=0.429711
    u_overtake=0.500000
    flags=0
    velocity=19.9854
  }
  line55
  {
    u_racingline=0.382109
    u_overtake=0.500000
    flags=0
    velocity=20.8486
  }
  line56
  {
    u_racingline=0.353988
    u_overtake=0.500000
    flags=0
    velocity=21.8233
  }
  line57
  {
    u_racingline=0.344451
    u_overtake=0.500000
    flags=0
    velocity=22.8302
  }
  line58
  {
    u_racingline=0.343819
    u_overtake=0.500000
    flags=0
    velocity=24.0054
  }
  line59
  {
    u_racingline=0.343851
    u_overtake=0.500000
    flags=0
    velocity=25.1665
  }
  line60
  {
    u_racingline=0.342113
    u_overtake=0.500000
    flags=0
    velocity=26.2599
  }
  line61
  {
    u_racingline=0.338504
    u_overtake=0.500000
    flags=0
    velocity=26.1381
  }
  line62
  {
    u_racingline=0.323054
    u_overtake=0.500000
    flags=0
    velocity=27.1492
  }
  line63
  {
    u_racingline=0.296143
    u_overtake=0.500000
    flags=0
    velocity=28.3998
  }
  line64
  {
    u_racingline=0.286417
    u_overtake=0.500000
    flags=0
    velocity=29.2596
  }
  line65
  {
    u_racingline=0.287772
    u_overtake=0.500000
    flags=0
    velocity=30.079
  }
  line66
  {
    u_racingline=0.303874
    u_overtake=0.500000
    flags=0
    velocity=30.907
  }
  line67
  {
    u_racingline=0.320738
    u_overtake=0.500000
    flags=0
    velocity=31.7214
  }
  line68
  {
    u_racingline=0.341024
    u_overtake=0.500000
    flags=0
    velocity=32.5211
  }
  line69
  {
    u_racingline=0.356245
    u_overtake=0.500000
    flags=0
    velocity=32.3644
  }
  line70
  {
    u_racingline=0.366602
    u_overtake=0.500000
    flags=0
    velocity=32.5711
  }
  line71
  {
    u_racingline=0.365528
    u_overtake=0.500000
    flags=0
    velocity=33.1517
  }
  line72
  {
    u_racingline=0.356352
    u_overtake=0.500000
    flags=0
    velocity=33.704
  }
  line73
  {
    u_racingline=0.340257
    u_overtake=0.500000
    flags=0
    velocity=33.949
  }
  line74
  {
    u_racingline=0.319421
    u_overtake=0.500000
    flags=0
    velocity=32.8964
  }
  line75
  {
    u_racingline=0.305542
    u_overtake=0.500000
    flags=0
    velocity=30.9663
  }
  line76
  {
    u_racingline=0.298154
    u_overtake=0.500000
    flags=0
    velocity=28.7938
  }
  line77
  {
    u_racingline=0.297987
    u_overtake=0.500000
    flags=0
    velocity=26.3953
  }
  line78
  {
    u_racingline=0.296399
    u_overtake=0.500000
    flags=0
    velocity=24.1436
  }
  line79
  {
    u_racingline=0.291449
    u_overtake=0.500000
    flags=0
    velocity=22.0043
  }
  line80
  {
    u_racingline=0.273398
    u_overtake=0.500000
    flags=0
    velocity=19.5347
  }
  line81
  {
    u_racingline=0.246784
    u_overtake=0.500000
    flags=0
    velocity=18.2706
  }
  line82
  {
    u_racingline=0.239006
    u_overtake=0.500000
    flags=0
    velocity=17.6394
  }
  line83
  {
    u_racingline=0.308441
    u_overtake=0.500000
    flags=0
    velocity=16.5446
  }
  line84
  {
    u_racingline=0.421264
    u_overtake=0.500000
    flags=0
    velocity=15.7443
  }
  line85
  {
    u_racingline=0.53709
    u_overtake=0.500000
    flags=0
    velocity=15.439
  }
  line86
  {
    u_racingline=0.608581
    u_overtake=0.500000
    flags=0
    velocity=15.2419
  }
  line87
  {
    u_racingline=0.631684
    u_overtake=0.500000
    flags=0
    velocity=15.0674
  }
  line88
  {
    u_racingline=0.628553
    u_overtake=0.500000
    flags=0
    velocity=14.9474
  }
  line89
  {
    u_racingline=0.62108
    u_overtake=0.500000
    flags=0
    velocity=15.0607
  }
  line90
  {
    u_racingline=0.641955
    u_overtake=0.500000
    flags=0
    velocity=15.4724
  }
  line91
  {
    u_racingline=0.698198
    u_overtake=0.500000
    flags=0
    velocity=16.2739
  }
  line92
  {
    u_racingline=0.693568
    u_overtake=0.500000
    flags=0
    velocity=17.2921
  }
  line93
  {
    u_racingline=0.6464
    u_overtake=0.500000
    flags=0
    velocity=18.5338
  }
  line94
  {
    u_racingline=0.585925
    u_overtake=0.500000
    flags=0
    velocity=19.8778
  }
  line95
  {
    u_racingline=0.526585
    u_overtake=0.500000
    flags=0
    velocity=21.5579
  }
  line96
  {
    u_racingline=0.499094
    u_overtake=0.500000
    flags=0
    velocity=23.0762
  }
  line97
  {
    u_racingline=0.501392
    u_overtake=0.500000
    flags=0
    velocity=24.8214
  }
  line98
  {
    u_racingline=0.517323
    u_overtake=0.500000
    flags=0
    velocity=25.1201
  }
  line99
  {
    u_racingline=0.536592
    u_overtake=0.500000
    flags=0
    velocity=26.3175
  }
  line100
  {
    u_racingline=0.5575
    u_overtake=0.500000
    flags=0
    velocity=27.7097
  }
  line101
  {
    u_racingline=0.566262
    u_overtake=0.500000
    flags=0
    velocity=29.0653
  }
  line102
  {
    u_racingline=0.567797
    u_overtake=0.500000
    flags=0
    velocity=30.3955
  }
  line103
  {
    u_racingline=0.580639
    u_overtake=0.500000
    flags=0
    velocity=31.7583
  }
  line104
  {
    u_racingline=0.636922
    u_overtake=0.500000
    flags=0
    velocity=32.1496
  }
  line105
  {
    u_racingline=0.675634
    u_overtake=0.500000
    flags=0
    velocity=32.5802
  }
  line106
  {
    u_racingline=0.692638
    u_overtake=0.500000
    flags=0
    velocity=33.0999
  }
  line107
  {
    u_racingline=0.689202
    u_overtake=0.500000
    flags=0
    velocity=33.4538
  }
  line108
  {
    u_racingline=0.6836
    u_overtake=0.500000
    flags=0
    velocity=33.2658
  }
  line109
  {
    u_racingline=0.672417
    u_overtake=0.500000
    flags=0
    velocity=32.8221
  }
  line110
  {
    u_racingline=0.655057
    u_overtake=0.500000
    flags=0
    velocity=31.5226
  }
  line111
  {
    u_racingline=0.6118
    u_overtake=0.500000
    flags=0
    velocity=29.0
  }
  line112
  {
    u_racingline=0.577
    u_overtake=0.500000
    flags=0
    velocity=25.0
  }
  line113
  {
    u_racingline=0.5657
    u_overtake=0.500000
    flags=0
    velocity=21.5
  }
  line114
  {
    u_racingline=0.5394
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line115
  {
    u_racingline=0.5131
    u_overtake=0.500000
    flags=0
    velocity=17.0
  }
  line116
  {
    u_racingline=0.4539
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line117
  {
    u_racingline=0.3947
    u_overtake=0.500000
    flags=0
    velocity=17.0
  }
  line118
  {
    u_racingline=0.3618
    u_overtake=0.500000
    flags=0
    velocity=16.5
  }
  line119
  {
    u_racingline=0.3552
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line120
  {
    u_racingline=0.3618
    u_overtake=0.500000
    flags=0
    velocity=17.0
  }
  line121
  {
    u_racingline=0.4079
    u_overtake=0.500000
    flags=0
    velocity=17.0
  }
  line122
  {
    u_racingline=0.4342
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line123
  {
    u_racingline=0.4671
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line124
  {
    u_racingline=0.4671
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line125
  {
    u_racingline=0.4802
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line126
  {
    u_racingline=0.4407
    u_overtake=0.500000
    flags=0
    velocity=18.0
  }
  line127
  {
    u_racingline=0.4013
    u_overtake=0.500000
    flags=0
    velocity=18.5
  }
  line128
  {
    u_racingline=0.375
    u_overtake=0.500000
    flags=0
    velocity=19.5
  }
  line129
  {
    u_racingline=0.3552
    u_overtake=0.500000
    flags=0
    velocity=20.5
  }
  line130
  {
    u_racingline=0.3355
    u_overtake=0.500000
    flags=0
    velocity=21.5
  }
  line131
  {
    u_racingline=0.3158
    u_overtake=0.500000
    flags=0
    velocity=23.0
  }
  line132
  {
    u_racingline=0.339142
    u_overtake=0.500000
    flags=0
    velocity=23.8807
  }
  line133
  {
    u_racingline=0.300965
    u_overtake=0.500000
    flags=0
    velocity=25.0239
  }
  line134
  {
    u_racingline=0.291695
    u_overtake=0.500000
    flags=0
    velocity=25.3618
  }
  line135
  {
    u_racingline=0.310783
    u_overtake=0.500000
    flags=0
    velocity=26.0929
  }
  line136
  {
    u_racingline=0.35795
    u_overtake=0.500000
    flags=0
    velocity=27.2283
  }
  line137
  {
    u_racingline=0.405045
    u_overtake=0.500000
    flags=0
    velocity=28.1838
  }
  line138
  {
    u_racingline=0.441294
    u_overtake=0.500000
    flags=0
    velocity=29.2274
  }
  line139
  {
    u_racingline=0.472693
    u_overtake=0.500000
    flags=0
    velocity=30.2959
  }
  line140
  {
    u_racingline=0.512012
    u_overtake=0.500000
    flags=0
    velocity=31.4435
  }
  line141
  {
    u_racingline=0.559603
    u_overtake=0.500000
    flags=0
    velocity=32.542
  }
  line142
  {
    u_racingline=0.608673
    u_overtake=0.500000
    flags=0
    velocity=33.6149
  }
  line143
  {
    u_racingline=0.661309
    u_overtake=0.500000
    flags=0
    velocity=34.7191
  }
  line144
  {
    u_racingline=0.712645
    u_overtake=0.500000
    flags=0
    velocity=35.3481
  }
  line145
  {
    u_racingline=0.767907
    u_overtake=0.500000
    flags=0
    velocity=35.6061
  }
  line146
  {
    u_racingline=0.812737
    u_overtake=0.500000
    flags=0
    velocity=36.4853
  }
  line147
  {
    u_racingline=0.854348
    u_overtake=0.500000
    flags=0
    velocity=37.3939
  }
  line148
  {
    u_racingline=0.880498
    u_overtake=0.500000
    flags=0
    velocity=38.2088
  }
  line149
  {
    u_racingline=0.888489
    u_overtake=0.500000
    flags=0
    velocity=39.0091
  }
  line150
  {
    u_racingline=0.875579
    u_overtake=0.500000
    flags=0
    velocity=39.7516
  }
  line151
  {
    u_racingline=0.844484
    u_overtake=0.500000
    flags=0
    velocity=40.4824
  }
  line152
  {
    u_racingline=0.791816
    u_overtake=0.500000
    flags=0
    velocity=41.114
  }
  line153
  {
    u_racingline=0.712766
    u_overtake=0.500000
    flags=0
    velocity=41.3264
  }
  line154
  {
    u_racingline=0.607085
    u_overtake=0.500000
    flags=0
    velocity=41.15
  }
  line155
  {
    u_racingline=0.476221
    u_overtake=0.500000
    flags=0
    velocity=40.2311
  }
  line156
  {
    u_racingline=0.331343
    u_overtake=0.500000
    flags=0
    velocity=38.7539
  }
  line157
  {
    u_racingline=0.125022
    u_overtake=0.500000
    flags=0
    velocity=35.6901
  }
  line158
  {
    u_racingline=0.082845
    u_overtake=0.500000
    flags=0
    velocity=33.4892
  }
  line159
  {
    u_racingline=0.145722
    u_overtake=0.500000
    flags=0
    velocity=31.9161
  }
  line160
  {
    u_racingline=0.2759
    u_overtake=0.500000
    flags=0
    velocity=29.5
  }
  line161
  {
    u_racingline=0.4375
    u_overtake=0.500000
    flags=0
    velocity=28.0
  }
  line162
  {
    u_racingline=0.6177
    u_overtake=0.500000
    flags=0
    velocity=26.0
  }
  line163
  {
    u_racingline=0.7828
    u_overtake=0.500000
    flags=0
    velocity=24.0
  }
  line164
  {
    u_racingline=0.842
    u_overtake=0.500000
    flags=0
    velocity=23.0
  }
  line165
  {
    u_racingline=0.842
    u_overtake=0.500000
    flags=0
    velocity=22.5
  }
  line166
  {
    u_racingline=0.8091
    u_overtake=0.500000
    flags=0
    velocity=21.5
  }
  line167
  {
    u_racingline=0.8091
    u_overtake=0.500000
    flags=0
    velocity=21.0
  }
  line168
  {
    u_racingline=0.7565
    u_overtake=0.500000
    flags=0
    velocity=21.0
  }
  line169
  {
    u_racingline=0.6644
    u_overtake=0.500000
    flags=0
    velocity=21.5
  }
  line170
  {
    u_racingline=0.5592
    u_overtake=0.500000
    flags=0
    velocity=22.5
  }
  line171
  {
    u_racingline=0.4407
    u_overtake=0.500000
    flags=0
    velocity=23.5
  }
  line172
  {
    u_racingline=0.3158
    u_overtake=0.500000
    flags=0
    velocity=23.5
  }
  line173
  {
    u_racingline=0.2039
    u_overtake=0.500000
    flags=0
    velocity=24.0
  }
  line174
  {
    u_racingline=0.1146
    u_overtake=0.500000
    flags=0
    velocity=24.0
  }
  line175
  {
    u_racingline=0.0906
    u_overtake=0.500000
    flags=0
    velocity=24.0
  }
  line176
  {
    u_racingline=0.084224
    u_overtake=0.500000
    flags=0
    velocity=26.0861
  }
  line177
  {
    u_racingline=0.109643
    u_overtake=0.500000
    flags=0
    velocity=26.9261
  }
  line178
  {
    u_racingline=0.186955
    u_overtake=0.500000
    flags=0
    velocity=27.889
  }
  line179
  {
    u_racingline=0.259964
    u_overtake=0.500000
    flags=0
    velocity=28.6021
  }
  line180
  {
    u_racingline=0.330373
    u_overtake=0.500000
    flags=0
    velocity=29.1849
  }
  line181
  {
    u_racingline=0.390608
    u_overtake=0.500000
    flags=0
    velocity=29.5933
  }
  line182
  {
    u_racingline=0.445908
    u_overtake=0.500000
    flags=0
    velocity=30.0525
  }
  line183
  {
    u_racingline=0.502104
    u_overtake=0.500000
    flags=0
    velocity=30.49
  }
  line184
  {
    u_racingline=0.559291
    u_overtake=0.500000
    flags=0
    velocity=30.9706
  }
  line185
  {
    u_racingline=0.612769
    u_overtake=0.500000
    flags=0
    velocity=31.4305
  }
  line186
  {
    u_racingline=0.672744
    u_overtake=0.500000
    flags=0
    velocity=31.1391
  }
  line187
  {
    u_racingline=0.725946
    u_overtake=0.500000
    flags=0
    velocity=31.0571
  }
  line188
  {
    u_racingline=0.766388
    u_overtake=0.500000
    flags=0
    velocity=31.412
  }
  line189
  {
    u_racingline=0.792127
    u_overtake=0.500000
    flags=0
    velocity=31.7896
  }
  line190
  {
    u_racingline=0.812537
    u_overtake=0.500000
    flags=0
    velocity=32.2451
  }
  line191
  {
    u_racingline=0.836193
    u_overtake=0.500000
    flags=0
    velocity=32.7572
  }
  line192
  {
    u_racingline=0.857073
    u_overtake=0.500000
    flags=0
    velocity=33.3098
  }
  line193
  {
    u_racingline=0.871029
    u_overtake=0.500000
    flags=0
    velocity=33.9031
  }
  line194
  {
    u_racingline=0.877359
    u_overtake=0.500000
    flags=0
    velocity=34.6082
  }
  line195
  {
    u_racingline=0.864721
    u_overtake=0.500000
    flags=0
    velocity=35.3449
  }
  line196
  {
    u_racingline=0.842116
    u_overtake=0.500000
    flags=0
    velocity=36.1049
  }
  line197
  {
    u_racingline=0.810942
    u_overtake=0.500000
    flags=0
    velocity=36.8236
  }
  line198
  {
    u_racingline=0.766561
    u_overtake=0.500000
    flags=0
    velocity=37.5361
  }
  line199
  {
    u_racingline=0.705844
    u_overtake=0.500000
    flags=0
    velocity=38.2286
  }
  line200
  {
    u_racingline=0.632702
    u_overtake=0.500000
    flags=0
    velocity=38.8858
  }
  line201
  {
    u_racingline=0.554687
    u_overtake=0.500000
    flags=0
    velocity=39.2529
  }
  line202
  {
    u_racingline=0.476714
    u_overtake=0.500000
    flags=0
    velocity=39.3314
  }
  line203
  {
    u_racingline=0.409811
    u_overtake=0.500000
    flags=0
    velocity=39.7291
  }
  line204
  {
    u_racingline=0.355163
    u_overtake=0.500000
    flags=0
    velocity=40.2627
  }
  line205
  {
    u_racingline=0.316848
    u_overtake=0.500000
    flags=0
    velocity=40.7665
  }
  line206
  {
    u_racingline=0.299627
    u_overtake=0.500000
    flags=0
    velocity=41.2197
  }
  line207
  {
    u_racingline=0.305677
    u_overtake=0.500000
    flags=0
    velocity=41.5956
  }
  line208
  {
    u_racingline=0.331815
    u_overtake=0.500000
    flags=0
    velocity=41.8853
  }
  line209
  {
    u_racingline=0.375681
    u_overtake=0.500000
    flags=0
    velocity=42.0797
  }
  line210
  {
    u_racingline=0.447835
    u_overtake=0.500000
    flags=0
    velocity=42.243
  }
  line211
  {
    u_racingline=0.529356
    u_overtake=0.500000
    flags=0
    velocity=41.9898
  }
  line212
  {
    u_racingline=0.631281
    u_overtake=0.500000
    flags=0
    velocity=41.0384
  }
  line213
  {
    u_racingline=0.711443
    u_overtake=0.500000
    flags=0
    velocity=40.2142
  }
  line214
  {
    u_racingline=0.779815
    u_overtake=0.500000
    flags=0
    velocity=39.101
  }
  line215
  {
    u_racingline=0.821995
    u_overtake=0.500000
    flags=0
    velocity=37.9398
  }
  line216
  {
    u_racingline=0.852772
    u_overtake=0.500000
    flags=0
    velocity=36.415
  }
  line217
  {
    u_racingline=0.868582
    u_overtake=0.500000
    flags=0
    velocity=34.7666
  }
  line218
  {
    u_racingline=0.877144
    u_overtake=0.500000
    flags=0
    velocity=33.2091
  }
  line219
  {
    u_racingline=0.882692
    u_overtake=0.500000
    flags=0
    velocity=31.3268
  }
  line220
  {
    u_racingline=0.881359
    u_overtake=0.500000
    flags=0
    velocity=29.4318
  }
  line221
  {
    u_racingline=0.876684
    u_overtake=0.500000
    flags=0
    velocity=27.5691
  }
  line222
  {
    u_racingline=0.871614
    u_overtake=0.500000
    flags=0
    velocity=25.8487
  }
  line223
  {
    u_racingline=0.871916
    u_overtake=0.500000
    flags=0
    velocity=24.7215
  }
  line224
  {
    u_racingline=0.869007
    u_overtake=0.500000
    flags=0
    velocity=23.2057
  }
  line225
  {
    u_racingline=0.831959
    u_overtake=0.500000
    flags=0
    velocity=21.3835
  }
  line226
  {
    u_racingline=0.750213
    u_overtake=0.500000
    flags=0
    velocity=20.1673
  }
  line227
  {
    u_racingline=0.62296
    u_overtake=0.500000
    flags=0
    velocity=19.4701
  }
  line228
  {
    u_racingline=0.457553
    u_overtake=0.500000
    flags=0
    velocity=18.9863
  }
  line229
  {
    u_racingline=0.294879
    u_overtake=0.500000
    flags=0
    velocity=18.7324
  }
  line230
  {
    u_racingline=0.168072
    u_overtake=0.500000
    flags=0
    velocity=18.639
  }
  line231
  {
    u_racingline=0.099625
    u_overtake=0.500000
    flags=0
    velocity=18.4919
  }
  line232
  {
    u_racingline=0.083724
    u_overtake=0.500000
    flags=0
    velocity=18.3731
  }
  line233
  {
    u_racingline=0.100629
    u_overtake=0.500000
    flags=0
    velocity=18.3276
  }
  line234
  {
    u_racingline=0.156524
    u_overtake=0.500000
    flags=0
    velocity=18.2944
  }
  line235
  {
    u_racingline=0.216845
    u_overtake=0.500000
    flags=0
    velocity=18.3132
  }
  line236
  {
    u_racingline=0.276528
    u_overtake=0.500000
    flags=0
    velocity=18.4377
  }
  line237
  {
    u_racingline=0.337203
    u_overtake=0.500000
    flags=0
    velocity=18.6342
  }
  line238
  {
    u_racingline=0.4018
    u_overtake=0.500000
    flags=0
    velocity=18.8837
  }
  line239
  {
    u_racingline=0.467416
    u_overtake=0.500000
    flags=0
    velocity=19.2885
  }
  line240
  {
    u_racingline=0.523903
    u_overtake=0.500000
    flags=0
    velocity=19.8238
  }
  line241
  {
    u_racingline=0.568
    u_overtake=0.500000
    flags=0
    velocity=20.5641
  }
  line242
  {
    u_racingline=0.598917
    u_overtake=0.500000
    flags=0
    velocity=21.4005
  }
  line243
  {
    u_racingline=0.617846
    u_overtake=0.500000
    flags=0
    velocity=22.38
  }
  line244
  {
    u_racingline=0.642186
    u_overtake=0.500000
    flags=0
    velocity=23.4262
  }
  line245
  {
    u_racingline=0.675615
    u_overtake=0.500000
    flags=0
    velocity=24.5281
  }
  line246
  {
    u_racingline=0.709414
    u_overtake=0.500000
    flags=0
    velocity=25.6437
  }
  line247
  {
    u_racingline=0.743719
    u_overtake=0.500000
    flags=0
    velocity=26.8442
  }
  line248
  {
    u_racingline=0.769727
    u_overtake=0.500000
    flags=0
    velocity=27.9609
  }
  line249
  {
    u_racingline=0.789496
    u_overtake=0.500000
    flags=0
    velocity=29.1501
  }
  line250
  {
    u_racingline=0.797155
    u_overtake=0.500000
    flags=0
    velocity=30.3287
  }
  line251
  {
    u_racingline=0.797073
    u_overtake=0.500000
    flags=0
    velocity=31.5703
  }
  line252
  {
    u_racingline=0.806617
    u_overtake=0.500000
    flags=0
    velocity=32.7567
  }
  line253
  {
    u_racingline=0.829685
    u_overtake=0.500000
    flags=0
    velocity=33.8976
  }
  line254
  {
    u_racingline=0.857429
    u_overtake=0.500000
    flags=0
    velocity=34.7411
  }
  line255
  {
    u_racingline=0.878443
    u_overtake=0.500000
    flags=0
    velocity=35.0498
  }
  line256
  {
    u_racingline=0.884656
    u_overtake=0.500000
    flags=0
    velocity=36.1178
  }
  line257
  {
    u_racingline=0.895405
    u_overtake=0.500000
    flags=0
    velocity=37.1773
  }
  line258
  {
    u_racingline=0.910241
    u_overtake=0.500000
    flags=0
    velocity=38.2713
  }
  line259
  {
    u_racingline=0.915105
    u_overtake=0.500000
    flags=0
    velocity=39.4307
  }
  line260
  {
    u_racingline=0.914659
    u_overtake=0.500000
    flags=0
    velocity=40.6143
  }
  line261
  {
    u_racingline=0.91215
    u_overtake=0.500000
    flags=0
    velocity=41.539
  }
  line262
  {
    u_racingline=0.907543
    u_overtake=0.500000
    flags=0
    velocity=42.3958
  }
  line263
  {
    u_racingline=0.900786
    u_overtake=0.500000
    flags=0
    velocity=43.2368
  }
  line264
  {
    u_racingline=0.888927
    u_overtake=0.500000
    flags=0
    velocity=44.0621
  }
  line265
  {
    u_racingline=0.872323
    u_overtake=0.500000
    flags=0
    velocity=44.8718
  }
  line266
  {
    u_racingline=0.850219
    u_overtake=0.500000
    flags=0
    velocity=45.6119
  }
  line267
  {
    u_racingline=0.825453
    u_overtake=0.500000
    flags=0
    velocity=46.3438
  }
  line268
  {
    u_racingline=0.799086
    u_overtake=0.500000
    flags=0
    velocity=47.0104
  }
  line269
  {
    u_racingline=0.776753
    u_overtake=0.500000
    flags=0
    velocity=46.9923
  }
  line270
  {
    u_racingline=0.75308
    u_overtake=0.500000
    flags=0
    velocity=47.3737
  }
  line271
  {
    u_racingline=0.729271
    u_overtake=0.500000
    flags=0
    velocity=47.956
  }
  line272
  {
    u_racingline=0.708553
    u_overtake=0.500000
    flags=0
    velocity=48.5336
  }
  line273
  {
    u_racingline=0.692536
    u_overtake=0.500000
    flags=0
    velocity=49.0596
  }
  line274
  {
    u_racingline=0.692096
    u_overtake=0.500000
    flags=0
    velocity=49.6223
  }
  line275
  {
    u_racingline=0.696827
    u_overtake=0.500000
    flags=0
    velocity=50.1359
  }
  line276
  {
    u_racingline=0.706427
    u_overtake=0.500000
    flags=0
    velocity=50.6387
  }
  line277
  {
    u_racingline=0.714066
    u_overtake=0.500000
    flags=0
    velocity=51.1273
  }
  line278
  {
    u_racingline=0.71159
    u_overtake=0.500000
    flags=0
    velocity=51.5679
  }
  line279
  {
    u_racingline=0.708849
    u_overtake=0.500000
    flags=0
    velocity=52.0461
  }
  line280
  {
    u_racingline=0.699891
    u_overtake=0.500000
    flags=0
    velocity=52.4749
  }
  line281
  {
    u_racingline=0.689149
    u_overtake=0.500000
    flags=0
    velocity=52.8936
  }
  line282
  {
    u_racingline=0.677519
    u_overtake=0.500000
    flags=0
    velocity=53.3424
  }
  line283
  {
    u_racingline=0.660055
    u_overtake=0.500000
    flags=0
    velocity=53.7502
  }
}
